body {
	margin:0; padding:0; background:#ffffff; text-align:center;
	font-family:Verdana,Arial,Helvetica,sans-serif; font-size:76%;
  position: relative;
  z-index: 0;
}
img { border:none; }
p { margin:4px 0 10px 0; padding:0; }
#laycadre {
	width:994px; margin:0 auto; padding:0 0 0 30px; text-align:left; background:url(mat2/bandeau.jpg) no-repeat;
}
.lientop { float:right; margin:0 20px 0 0; }

.alangue {
	display:block; float:right; height:32px; margin:0; padding:15px 12px 0 0;
	font-size:.9em; font-weight:bold; color:#004866; text-transform: uppercase;
}
a.alangue:link, a.alangue:visited { text-decoration:none; color:#004866; }
a.alangue:hover { text-decoration:underline; color:#004866; }
#idlogo { float:left; width:250px; height:70px; }

#laybas { 
	clear:both; 
	padding:30px 12px 10px 0; 
	text-align:center; 
	font-size: 13px; 
	font-weight: bold;
	color:#000000; }
#laybas a { color:#000000; }
#laybas a:link, #laybas a:visited { text-decoration:none; }
#laybas a:hover { text-decoration:underline; }

/*----- menu principal (9:expose) -----*/
.menupr0ul {
	position: relative;
	z-index:200; 
  width:auto; 
  height:68px;
	margin:24px 0 0 285px; 
  padding:0 0 0 5px; 
  list-style-type:none; 
  list-style-position:outside;
}
.menupr0li {
	position:relative; 
  float:left; 
  width:auto; 
  height:40px; 
  margin:0; 
  padding:6px 15px 0 15px;
  }

.menupr0li.mpr0on{
    background: url(images/menupr0ul_li_fond.jpg) left top no-repeat;
    height: 69px;
    margin-top: -24px;
    padding-right: 0px;
  }
  
.menupr0li.mpr0on .menupr0a{
  background: url(images/menupr0ul_li_fond_droite.jpg) right top no-repeat;
  height: 71px;
  margin-top: -6px;
  padding-right: 21px;
  line-height: 70px;
  color: #ff9500;
}

.mpr0on { background-color:#306880; }

.menupr1li, .menupr2li { position:relative; width:auto; border-bottom:1px solid #508Ca8; margin:0; padding:0; }

.menupr1ul {
	position:absolute; z-index:201; display:none; top:46px; left:0px; width:220px; 
	margin:0; padding:0; background:#306880; list-style-type:none; list-style-position:outside;
}
.menupr2ul {
	position:absolute; z-index:202; display:none; top:0px; right:200px; width:200px; 
	margin:0; padding:0; background:#306880; list-style-type:none; list-style-position:outside;
}

.menupr0a { 
  display:block; 
  float:left; 
  padding:0; 
  font-size:1.1em; 
  font-weight:bold; 
  color:#ffffff; 
  text-align:center; 
  line-height: 40px
}
.menupr1a { display:block; height:18px; padding:4px 10px 1px 10px; font-size:.9em; font-weight:bold; color:#ffffff; }
.menupr2a { display:block; height:18px; padding:4px 10px 1px 10px; font-size:.9em; font-weight:normal; color:#ffffff; }

.menupr0ul a:link, .menupr0ul a:visited { text-decoration:none; }
.menupr0ul a:hover { 
  text-decoration:underline; 
  color: #FF9500;
}

.menupr1ul a:hover { background-color:#004866; }

.menupr0ul li:hover>ul { display:block; }

/*----- menu secondaire (0:pas expose, 1:expose) -----*/

.menuss0ul { float:left; width:556px; height:23px; margin:0 0 -16px 11px; padding:0; }
.menuss0ul li { float:right; margin:0; padding:0; list-style-type:none; list-style-position:outside; }
.menuss0ul a { display:block; width:auto; height:19px; margin:0; padding:5px 10px 0 12px; font-size:.9em; font-weight:bold; color:#ffffff; }
.menuss0ul a:link, .menuss0ul a:visited { text-decoration:none; color:#ffffff; }
.menuss0ul a:hover { text-decoration:underline; color:#ffffff; }




.coul_2 .menuss0nli{background:#cf4400 url(images/onglet_g0n_c2.jpg) no-repeat 0% 0%;}
.coul_2 .menuss0a {background: url(images/onglet_d0n_c2.jpg) no-repeat 100% 0%;}
.coul_2 .menuss1pli { background:#ff7800 url(images/onglet_g1p_c2.jpg) no-repeat 0% 0%; }
.coul_2 .menuss1a {  background:url(images/onglet_d1n_c2.jpg) no-repeat 100% 0%; }
.coul_2 .menuss1nli { background: #ff7800 url(images/onglet_g1n_c2.jpg) no-repeat 0% 0%; }
.coul_2 .menuss0pli { background: #cf4400 url(images/onglet_g0p_c2.jpg) no-repeat 0% 0%; }

.coul_3 .menuss0nli{background:#7c0036 url(images/onglet_g0n_c3.jpg) no-repeat 0% 0%;}
.coul_3 .menuss0a {background: url(images/onglet_d0n_c3.jpg) no-repeat 100% 0%;}
.coul_3 .menuss1pli { background:#c32f70 url(images/onglet_g1p_c3.jpg) no-repeat 0% 0%; }
.coul_3 .menuss1a {  background:url(images/onglet_d1n_c3.jpg) no-repeat 100% 0%; }
.coul_3 .menuss1nli { background: #c32f70 url(images/onglet_g1n_c3.jpg) no-repeat 0% 0%; }
.coul_3 .menuss0pli { background: #7c0036 url(images/onglet_g0p_c3.jpg) no-repeat 0% 0%; }


.coul_4 .menuss0nli{background:#709500 url(images/onglet_g0n_c4.jpg) no-repeat 0% 0%;}
.coul_4 .menuss0a {background: url(images/onglet_d0n_c4.jpg) no-repeat 100% 0%;}
.coul_4 .menuss1pli { background:#b2d644 url(images/onglet_g1p_c4.jpg) no-repeat 0% 0%; }
.coul_4 .menuss1a {  background:url(images/onglet_d1n_c4.jpg) no-repeat 100% 0%; }
.coul_4 .menuss1nli { background: #b2d644 url(images/onglet_g1n_c4.jpg) no-repeat 0% 0%; }
.coul_4 .menuss0pli { background: #709500 url(images/onglet_g0p_c4.jpg) no-repeat 0% 0%; }





/*----- onglets reservation -----*/
#reservul { width:auto; height:23px; margin:0 10px 0 0; padding:0; }
#reservul li { float:right; margin:0; padding:0; list-style-type:none; list-style-position:outside;height: 23px; }

#colcentre #reservul A { display:block; width:auto; height:19px; margin:0; padding:5px 10px 0 12px; font-size:.9em; font-weight:bold; color:#ffffff; }
#colcentre #reservul A:link, #colcentre #reservul A:visited { text-decoration:none; }
#colcentre #reservul A:hover { text-decoration:underline; }

.reserv0nli, .coul_1 .menuss0nli { background:#115574 url(images/reserv_g0n.jpg) no-repeat 0% 0%; }
.reserv1nli, .coul_1 .menuss1nli { background:#64bcc9 url(images/reserv_g1n.jpg) no-repeat 0% 0%; }
.reserv0pli,.coul_1 .menuss0pli { background:#115574 url(images/reserv_g0p.jpg) no-repeat 0% 0%; }
.reserv1pli, .coul_1 .menuss1pli { background:#64bcc9 url(images/reserv_g1p.jpg) no-repeat 0% 0%; }
.reserv0a, .coul_1 .menuss0a { background:url(images/reserv_d0n.jpg) no-repeat 100% 0%; }
.reserv1a, .coul_1 .menuss1a { background:url(images/reserv_d1n.jpg) no-repeat 100% 0%; }

/*----- contenu -----*/
#colgauche {
	float:left; width:192px; margin:15px 0 15px 0; padding:0; color:#ffffff;
	min-height:150px; height:auto !important; height:150px;
}
#colgauche .boitecol {
	width:auto; 
	padding:0 6px 0 6px; 
	margin:10px 0 0px 0; 
	font-size:.9em;
	background: #0f4c68;
}

#colgauche .boitecol .spip_documents{
  display: block;
  border: 5px solid #ffffff;
  margin: 2px 0;

}

#colgauche .boitecol a {
  color:  #FF9500;
}
#colgauche .boitecol a:link, #colgauche .boitecol A:visited { text-decoration:underline; }
#colgauche .boitecol a:hover { text-decoration:none; }
#colgauche .titrecol {
	position:relative; 
  width: 180px;
  height: 30px;
	text-align:center; 
  font-weight:bold; 
  color:#ffffff; 
  padding: 10px 0 0 0;
  margin-bottom: 10px;
  background:url(images/titrecol_gauche.jpg) no-repeat center top;
}
#colcentre {
	float:left; width:556px; margin:16px 0 0 16px; padding:0;
}
#colcentre a { color:#284991; }
#colcentre a:link, #colcentre A:visited { text-decoration:underline; }
#colcentre a:hover { text-decoration:none; }


/*---- HOME ----*/

#home_article_haut{
  background: url(images/home_article_haut.jpg) bottom no-repeat;
  width: 528px;
  height: 14px;
}
#home_article_contenu{
  background: url(images/home_article_fond.jpg) bottom repeat-y;
  width: 528px;
}
#home_article_contenu p{
  margin: 0;
  padding: 5px 20px;
  font-size: 120%;
}
#home_article_bas{
  background: url(images/home_article_bas.jpg) top no-repeat;
  height: 10px;
  width: 528px;
}
/*supprimer la couleur fond sur la home*/
.sommaire .deco{
  display: none;
  visibility: hidden;
}
.sommaire .coul_c1{
  background: none;
}


#coldroite {
	float:right; width:180px; margin:35px 0px 10px 0; 
  padding:0 15px;
}
#coldroite .boitecol {
	width:auto; 
  padding:0; 
  margin:-10px 0 0px 0; 
  font-size:.9em;
	padding-bottom: 10px;
}
#coldroite .boitecol a { color:#663333; }
#coldroite .boitecol a:link, #coldroite .boitecol a:visited { text-decoration:underline; }
#coldroite .boitecol a:hover { text-decoration:none; }

#coldroite .titrecol {
	position:relative; 
  width: 200px;
  height: 30px;
	text-align:center; 
  font-weight:bold; 
  color:#ffffff; 
  padding: 10px 0 0 0;
  margin: 20px 0 0 -10px;
  clear: right;
}

#coldroite.coul_d1 .titrecol{
   background:url(images/titrecol_droite_d1.jpg) no-repeat;
}
#coldroite.coul_d2 .titrecol{
   background:url(images/titrecol_droite_d2.jpg) no-repeat;
}
#coldroite.coul_d3 .titrecol{
   background:url(images/titrecol_droite_d3.jpg) no-repeat;
}
#coldroite.coul_d4 .titrecol{
   background:url(images/titrecol_droite_d4.jpg) no-repeat;
}

#coldroite form{
  
}
#coldroite .formulaire_spip_listes_inscription .text, #coldroite .formulaire_recherche input.text{
  display: block;
  margin: 15px 0 8px 12px;
  width: 152px;
  height: 23px;
  border: none;
  border-radius: 0;  
  color: #a5a5a5;
  font-style: italic;
  padding-left: 10px;
}
#coldroite.coul_d1 .formulaire_spip_listes_inscription .text, #coldroite.coul_d1 .formulaire_recherche input.text{
  background: url(images/input_text_droite_d1.jpg) no-repeat center;
}
#coldroite.coul_d2 .formulaire_spip_listes_inscription .text, #coldroite.coul_d2 .formulaire_recherche input.text{
  background: url(images/input_text_droite_d2.jpg) no-repeat center;
}
#coldroite.coul_d3 .formulaire_spip_listes_inscription .text, #coldroite.coul_d3 .formulaire_recherche input.text{
  background: url(images/input_text_droite_d3.jpg) no-repeat center;
}
#coldroite.coul_d4 .formulaire_spip_listes_inscription .text, #coldroite.coul_d4 .formulaire_recherche input.text{
  background: url(images/input_text_droite_d4.jpg) no-repeat center;
}



#coldroite .formulaire_spip_listes_inscription input.submit, #coldroite .formulaire_recherche input.submit{
  border: none;
  background: transparent;
  padding-left: 30px;
  float: right;
  color: #ffffff;
  line-height: 20px;
  margin-bottom: 10px; 
}

#coldroite.coul_d1 .formulaire_spip_listes_inscription input.submit, #coldroite.coul_d1 .formulaire_recherche input.submit{
  background: url(images/fleche_submit_droite_d1.jpg) left no-repeat;
}
#coldroite.coul_d2 .formulaire_spip_listes_inscription input.submit, #coldroite.coul_d2 .formulaire_recherche input.submit{
  background: url(images/fleche_submit_droite_d2.jpg) left no-repeat;
}
#coldroite.coul_d3 .formulaire_spip_listes_inscription input.submit, #coldroite.coul_d3 .formulaire_recherche input.submit{
  background: url(images/fleche_submit_droite_d3.jpg) left no-repeat;
}
#coldroite.coul_d4 .formulaire_spip_listes_inscription input.submit, #coldroite.coul_d4 .formulaire_recherche input.submit{
  background: url(images/fleche_submit_droite_d4.jpg) left no-repeat;
}


.boitetop { float:right; width:auto; margin:0; text-align:center; }

#colhaut {
	margin:10px 0 10px 0; padding:0 15px; font-size:.9em;
}
#colbas {
	clear:both; margin:26px 0 0 0; padding:0; font-size:.9em;
}
#colbas .titrecol {
	margin:5px 0 5px 0; padding:0; text-align:left; font-weight:bold; color:#DC6600;
}
.spip_logos { float:right; margin:0 0 4px 30px; }
.soustart { font-weight:bold; color:#666699; }
.texteart { text-align:justify; }
.clearall { clear:both; line-height:1px; font-size:1px; }
.clearight { clear:right; line-height:1px; font-size:1px; }

h1.h1auberge {
	float:left; width:556px; color:#DC6600; text-align:left; margin:10px 0 0 11px; padding:2px 0 13px 0; font-size:16px; font-weight:bold;
}
h1.htitre {
	text-align:left; margin:0; padding:0 0 15px 0; font-size:15px; font-weight:bold;
}
h2.htitre {
	clear:both; text-align:left; margin:0; padding:0 0 15px 0; font-size:15px; font-weight:bold;
}
h3.spip {
	clear:both; text-align:left; margin:0; padding:15px 0; font-size:15px; font-weight:bold;
}


.coul_g1 { background: #0f4c68; } .coul_c1 { background:#D8E2E9; } .coul_d1 { background:#64BCC9; }
.coul_c1 h1.htitre, .coul_c1 h2.htitre, .coul_c1 h3.spip { color:#295A78; }

.coul_g2 { background:#0f4c68; } .coul_c2 { background:#F8E4D0; } .coul_d2 { background:#ffbd54; }
.coul_c2 h1.htitre, .coul_c2 h2.htitre, .coul_c2 h3.spip { color:#DC6600; }

.coul_g3 { background:#0f4c68; } .coul_c3 { background:#EBE1D7; } .coul_d3 { background:#c32f70; }
.coul_c3 h1.htitre, .coul_c3 h2.htitre, .coul_c3 h3.spip { color:#B70050; }

.coul_g4 { background:#0f4c68; } .coul_c4 { background:#EAEFDB; } .coul_d4 { background:#b2d644; }
.coul_c4 h1.htitre, .coul_c4 h2.htitre, .coul_c4 h3.spip { color:#787C05; }

/* voir aussi css/enluminurestypo.css */

#portfolio { clear:both; margin:8px auto; text-align:center; background:#FFFFFF; border-collapse:collapse; }
#portfolio td { text-align:center; vertical-align:middle; padding:4px; border:1px solid #DDDDDD; }
#iddivptf { position:absolute; width:auto; height:auto; z-index:999998; padding:10px; background:#FFFFFF; border:1px solid #CCCCCC; }
#idbtnptf { position:absolute; right:10%; top:8px; width:auto; height:auto; z-index:999999; padding:5px; background:#FFFFFF; border:1px solid #CCCCCC; }

.listeul { margin:0 0 0 16px; padding:0; list-style-type:disc; list-style-position:outside; }
.listeul a { color:#005100; }
.listeul a:link, .listeul A:visited { text-decoration:none; }
.listeul a:hover { text-decoration:underline; }
.listeli { margin:0; padding:4px 0 0 0; }

/* ------------------------------------------
/* css SPIP
/* ------------------------------------------ */

/* Autres enrichissements typo */
strong { font-weight:bold; color:#333333; }
em { font-style: italic; }
abbr, acronym { border-bottom: 1px dotted; cursor: help; }
small { font-size: 0.90em; color: #666; }
dfn { font-weight: bold; color: #666; }
del { text-decoration: line-through; }
ins { color: red !important; text-decoration: none; }
sup, sub { font-size: .8em; font-variant: normal; }

/* ------------------------------------------
/* Disposition a l'ecran des blocs principaux
/* ------------------------------------------ */
/* Espaceur de blocs */
.nettoyeur { clear: both; height: 0; margin: 0; padding: 0; border: 0; line-height: 1px; font-size: 1px; }

/* Non visible a l'ecran */
.invisible { position: absolute; top: -3000em; height: 1%; }

.ps, .notes { margin-bottom: 2em; line-height: 1.40em; }
.notes { clear: both; font-size: 0.90em; }

abbr.published { border: 0; }

/* Portfolio
#documents_portfolio { clear: both; margin: 2em auto; text-align: center; }
#documents_portfolio .spip_logos { margin: 6px 3px 0 3px; border: 4px solid #DDD; }
#documents_portfolio a.on .spip_logos { border-color: #F57900; }
#documents_portfolio a:focus .spip_logos,
#documents_portfolio a:hover .spip_logos,
#documents_portfolio a:active .spip_logos { border-color: #8B6F92; }
*/

/* Habillage des forums
---------------------------------------------- */
.repondre { clear: both; margin-top: 2.50em; margin-right: 1em; text-align: right; font-weight: bold; }

/* Habillage des forums 
ul.forum { display: block; clear: both; margin: 0; padding: 0; }
ul.forum, ul.forum ul { list-style: none; }
.forum-fil { margin-top: 1.50em; }
.forum-fil ul { display: block; margin: 0; padding: 0; margin-left: 1em; }
.forum-chapo .forum-titre, .forum-chapo .forum-titre a { display: block; margin: 0; padding: 0; font-weight: bold; color: #333; }
.forum-texte { margin: 0; padding: 0.50em 1em; color: #333; }
.forum-texte .hyperlien {}
.forum-texte .repondre { margin: 0; padding: 0.10em 0; text-align: right; }
*/
/* Boite d'un forum : eclaircissement progressif des bords 
ul .forum-message { border: 1px solid #666; margin: 0; padding: 0; margin-bottom: 1em; }
ul ul .forum-message { border: 1px solid #A4A4A4; }
ul ul ul .forum-message { border: 1px solid #B8B8B8; }
ul ul ul ul .forum-message { border: 1px solid #CCC; }
ul ul ul ul ul .forum-message { border: 1px solid #E0E0E0; }
ul ul ul ul ul ul .forum-message { border: 1px dotted #E0E0E0; }
*/
/* Boite de titre d'un forum : mise en couleur selon la profondeur du forum 
ul .forum-chapo { border: 0; border-bottom: 1px dotted #B8B8B8; margin: 0; padding: 3px 6px 2px 6px; background: #C4E0E0; }
ul ul .forum-chapo { background: #D4E8E8; }
ul ul ul .forum-chapo { background: #E4F0F0; }
ul ul ul ul .forum-chapo { background: #F4F8F8; border-bottom: 1px dotted #E0E0E0; }
ul ul ul ul ul .forum-chapo { background: #FFF; }
*/

/* Habillage des petitions
----------------------------------------------
#signatures { clear: both; margin: 0 0 2em 0; padding: 0; background: none; }
#signatures table { width: 100%; margin: 1em 0 0 0; }
#signatures thead { text-align: center; color: #555; }
#signatures td { padding: 0.50em; border: 2px solid #FEFEFE; vertical-align: top; }
#signatures td.signature-date { background: #E4F0F0; text-align: center; white-space: nowrap; }
#signatures td.signature-nom { background: #ECF4F4; text-align: center; }
#signatures td.signature-nom small { display: block; }
#signatures td.signature-message { background: #F4F8F8; }
#signatures .formulaire_recherche { margin: 1em 0; text-align: right; } Cf.: spip_formulaires.css
#signatures .formulaire_recherche input.text { width: 10em; text-align: left; } Cf.: spip_formulaires.css */

/* ------------------------------------------
/* Sous-navigation et autres menus
/* ------------------------------------------ */

/* Habillage general des menus de navigation
.menu { clear: both; margin-bottom: 2em; text-align: left; }
.menu p { margin: 0.20em 0; padding: 0.20em 0.10em; }
.menu ul { margin: 0; padding: 0; list-style: none; border-bottom: 1px solid #DDD; }
.menu ul li { margin: 0.20em 0; padding: 0.20em; border-top: 1px solid #DDD; }
.menu ul li ul { margin-left: 1em; border: 0; }
.menu ul li li { padding: 0; border: 0; } */

/* Pagination */
.pagination { clear: both; text-align: right; font-size: 0.90em; color: #666; }
.pagination .on { font-weight: bold; color: #666; }

/* ------------------------------------------
/* Agenda et dérivés
/* ------------------------------------------ */

ul.no_style{
	list-style-type: none;
}
h2.orange{
	background-color: #cf6500;
	color: #ffffff;
	width: 440px;
	height: 20px;
	font-size: 1.1em;
	text-transform: uppercase;
	padding: 5px 0 0 10px;
	margin: 10px  0 4px 0;
}
.agenda_item{
	
	background-color: #e7e3d8;
	width: 450px;
	margin: 2px 0 5px 0;
	padding: 0px  0px 5px 0px;
}
.agenda_item p, .agenda_item h3{
	padding: 2px 10px 3px 10px;
	margin: 0 0 0 0;
}
.agenda_item p{
	text-align: justify;
}
.agenda_item .chapo{
	font-size: 1.1em;
}

.logo_even{
	float:  left;
	margin: 5px 10px 5px 10px;
}
.agenda_item .spip_documents{
	margin: 5px;
}

#calendar table{
	margin:  auto;
}

#recherche_evenement{
	margin-top:15px;
	font-size: 0.8em;
	width: 180px;
}
#recherche_evenement .submit, #recherche_evenement label{
	font-size: 1.2em;
}
#mois_debut ,#mois_fin{
	
}
/* ------------------------------------------
/* Divers
/* ------------------------------------------ */

.titresbleu{
	color:#0089B7;
}
.centre{
	text-align: center;
}
.clear{
	clear: both;
}
.gras{
	font-weight: bold;
}

/** Formulaire Carte des Auberges **/


/** Book now */

#booknow {
	display: block;
	position: absolute;
	left: 598px;
	top: -14px;
}

/** Carte LAJ **/

#carteLaj {
	width: 332px;
	height: 282px;
	background: url(imagesCarte/carteLAJ.png) no-repeat;
	position: relative;
	margin-left: 13px;
}

.auberge {
	width: 18px;
	height: 17px;
	background: url(imagesCarte/auberge.png) no-repeat;
	position: absolute;
	cursor: pointer;
}
.auberge_flandre {
	position: absolute;
	cursor: pointer;
	width: 5px;
	height: 5px;
}

#bruxelles {
	left: 145px;
	top: 73px;
}

#bruxelles2 {
	left: 140px;
	top: 87px;
}

#tournais {
	left: 81px;
	top: 117px;
}

#mons {
	left: 123px;
	top: 146px;
}

#liege {
	left: 247px;
	top: 119px;
}

#namur {
	left: 190px;
	top: 134px;
}

#tilff {
	left: 275px;
	top: 130px;
}

#malmedy {
	left: 290px;
	top: 155px;
}

#champlon {
	left: 240px;
	top: 202px;
}

#bouillon {
	left: 240px;
	top: 240px;
}

#oostende {
	left: 36px;
	top: 49px;
}

#blankenberge {
	left: 60px;
	top: 30px;
}

#dudzele {
	left: 65px;
	top: 45px;
	
}

#brugge {
	left: 55px;
	top: 55px;
}

#maldegem {
	left: 85px;
	top: 50px;
}

#oostduinkerke {
	left: 13px;
	top: 63px;
}

#antwerpen {
	left: 150px;
	top: 35px;
}

#mechelen {
	left: 155px;
	top: 50px;
}

#zoersel {
	left: 195px;
	top: 33px;
}

#kortrijk {
	left: 65px;
	top: 83px;
}

#gent {
	left: 94px;
	top: 72px;
}

#laarne {
	left: 111px;
	top: 80px;
}

#leuven {
	left: 185px;
	top: 80px;
}

#westerlo {
	left: 212px;
	top: 53px;
}

#bokrijk {
	left: 256px;
	top: 65px;
}

#tongeren {
	left: 244px;
	top: 100px;
}

#geraardsbergen {
	left: 111px;
	top: 97px;
}

#huizingen {
	left: 155px;
	top: 107px;
}

#voeren {
	left: 270px;
	top: 110px;
}

#sankt-vith {
	left: 315px;
	top: 160px;
}

#ronse {
	left: 83px;
	top: 96px;
}

.name_ville {
	position: absolute;
	color: #DC6600;
	font-size: 11px;
}

#aff_bxl {
	left: 148px;
	top: 58px;
}

#aff_tournais {
	left: 100px;
	top: 115px;
}

#aff_mons {
	left: 115px;
	top: 130px;
}

#aff_namur {
	left: 185px;
	top: 120px;
}

#aff_liege {
	left: 217px;
	top: 110px;
}

#aff_tilff {
	left: 271px;
	top: 116px;
}

#aff_malmedy {
	left: 240px;
	top: 146px;
}

#aff_champlon {
	left: 216px;
	top: 188px;
}

#aff_bouillon {
	left: 213px;
	top: 227px;
}

#popup {
	opacity: 0;
	width: 0px;
	height: 0px;
	position: absolute;
	background: url(imagesCarte/popup.gif) no-repeat;
}

#closePopup {
	width: 15px;
	height: 15px;
	float: right;
	background: url(imagesCarte/closePopup.png) no-repeat;
	display: none;
	cursor: pointer;
	margin-top: 5px;
	margin-right: 5px;
}

#dataMap {
	display: none;
}

.dataMapP .spip_logos {
	float: left;
	margin: 0;
	margin-left: 5px;
	margin-right: 10px; 
}

.dataMapT {
	margin-left: 5px;
	overflow: hidden;
	overflow-y: auto;
	height: 90px;
}

/** Fin carte **/

#sname{
  width: 165px;
  height:30px;
  margin-right: 20px;
  margin-top: 5px; 
  border: none; 
  padding:5px; 
  font-size:12px;
}

.dates{
  margin-right: 20px; 
  margin-top: 20px;
}

input, select, .sexe_age { 
	-moz-border-radius : 5px;
	-icab-border-radius:5px; 
	-khtml-border-radius:5px;
	-o-border-radius:5px; 
	-webkit-border-radius:5px; 
	border-radius:5px;
}
#second{
  color: #004866;
/*  height: 250px; */
	width: 180px;
	margin: 0 0 0 20px;
  float: left;
}
#second p{
  padding: 0;
  margin: 0;
}
#second select{
  background: url("images/sname.jpg") no-repeat scroll center center transparent;
  color: #004866;
}
#second #idatepickerCarte{
  background: url("images/arrivee.jpg") no-repeat scroll center center;
  height: 34px;
  width: 92px;
  border: none;
  font-size: 12px;
  margin: 0;
 padding: 0 0 0 15px;
line-height: 34px;
vertical-align: middle;
  color: #004866;
}

.ui-datepicker-trigger {
    cursor: pointer;
    margin-left: 5px;
    padding-bottom: 4px;
    vertical-align: bottom;
}
#second input.submit{
  background: url(images/reserver.jpg) no-repeat center center;
  width: 167px;
  height: 41px;
  border: none;
  color: #004866;
  text-shadow: 1px 1px 1px #fff;
  margin: 25px 0;
}

#second .res_label{
  font-size: 90%;
  color: #004866;
  font-weight: bold;
  
}

/*** Formulaire controleur ***/
#second #inuits {
	float: left;
	margin-top: 2px;
	margin-right: 5px;
	width: 45px;
  height: 28px;
	display: block;
  border: none;
  padding: 5px;
  background: url("images/nights.jpg") no-repeat scroll center center;
}
#formPlus {
	width: 14px;
	height: 14px;
	background: url(images/formPlus.jpg) no-repeat;
	cursor: pointer;
}
#formMoins {
	width: 14px;
	height: 13px;
	background: url(images/formMoins.jpg) no-repeat;
	cursor: pointer;
	
}
#troisieme input.submit{
  background: url(images/reserver.jpg) no-repeat center center;
  width: 167px;
  height: 41px;
  border: none;
  color: #004866;
  text-shadow: 1px 1px 1px #fff;
  cursor: pointer;
  margin: auto;
  display: block;
}
.nuits{
  margin-top: 20px;
}

.plusmoins{
  width:20px; 
  float:left;
  margin: 2px 0 0 0px;
  border-collapse:collapse;
}
#troisieme{
  float: right;
  width: 270px;
}
#troisieme input[type=radio]{
  float: left;
}

#troisieme label{
  font-size: 90%;
  display: block;
  padding-left: 30px; 
}
#troisieme .visa{
  display: block;
  margin: 2px 0 5px 28px;
}
#troisieme .sexe_age{
  border: solid #004866 2px;
  padding: 10px 5px;
  margin: 20px 0 30px 0;
}
#troisieme .sexe_age td{
  padding: 3px 5px;
}
#troisieme .sexe_age td.input input{
 width: 35px; 
}
#troisieme .sexe_age td.plus{
  background: url(images/formPlus.jpg) no-repeat center;
  padding: 3px 0;
  width: 15px;
}
#troisieme .sexe_age td.moins{
  background: url(images/formMoins.jpg) no-repeat center;
  padding: 3px 0;
  width: 15px;
}
#troisieme .sexe_age label{
  width: 115px;
  padding-left: 0px;
}


#ui-datepicker-div{
  position: relative;
  z-index: 2000;
  }
iframe{
  position: relative;
}